html,body {
    height:100%;
}

body {
  font-family: 'Open Sans', Sans-serif;
  font-weight: 100;
  font-size: 12px;
  color: #000;
}
img {
    border: none;
}
a {
    color: #000;
}
b {
    font-weight: 600;
}
.container {
    height: 100%;
}

@media (min-width: 1200px) {
    .container{
        width: 1290px;
    }
}

.logo-block {}
.logo-block img {
    width: 100%;
}
.footer {
    margin: 100px 0 0 0;
}
.footer-block {
    height: auto;
}
.footer-block p {
    background-color: #FFF;
    padding: 0 0 5px 0;
    margin: 0;
    text-align: center;
}
.footer-grey {
    
}

.grey-block {
    background-color: #e5e6e7;
    display: block;
    height: 6px;
    margin-bottom: 50px;
}

.tagline {}
.tagline-block p {
    text-align: center;
    letter-spacing: 2px;

}

.slideshow {
    position: relative;
    height: 100%;
}
.slideshow img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.slideshow img.hidden {
    //display: none;
    z-index: 0;
}


.slider {
    position: relative;
}
.slider img {
    width: 100%;
}
.slider-block {
    height: 100%;
    position: relative;
}
.brand {

}

.brand-block {

}

@media (max-width: 1200px) {
 
}

@media (max-width: 991px) {

}

@media (max-width: 767px) {
    
    p {
        font-size: 14px;
    }
    
    .sm-only {
        display: none;
    }
    .xs-only {
        display: block;
    }
    .footer {
        margin: 50px 0 0 0;
    }
    .tagline-block p {
        margin: 0;
        padding: 20px 0;
    }
    
}
@media (min-width: 767px) {
    p {
        font-size: 9px;
    }
    .tagline-block p {
        letter-spacing: 0px;
    }
    .xs-only {
        display: none;
    }
}
@media (min-width: 991px) {
    p {
        font-size: 10px;
    }
    .tagline-block p {
        letter-spacing: .7px;
    }
}
@media (min-width: 1200px) {
    p {
        font-size: 12px;
    }
    .tagline-block p {
        letter-spacing: 2px;
    }
}


